import 'package:flutter/material.dart';

import '../../../../components/field/field.dart';

class RegisterNameField extends StatelessWidget {
  const RegisterNameField({super.key});

  @override
  Widget build(BuildContext context) {
    return AppTextFormField(title: 'Masukkan nama', hintText: 'John Doe');
  }
}
